Subject: In re ICTS/Alabama v. Scottsboro
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 13 Dec 2000 01:54:00 -0800 (PST)

Attached for your immediate review and approval is a proposed letter from 
Enron (please make sure I correctly identified the right Enron entity) 
agreeing to idemnify and defend Scottsboro in this matter.  I told 
Scottsboro's attorney yesterday that this would be coming once we confirmed 
that all the loads for which Scottsboro is being sued are our loads.  Nicole 
tells me that this is in fact the case.  I would like to send out this letter 
ASAP today, to give us time to make arrangements with Scottsboro's usual 
attorneys, who then will be asked to get an extension of time for Scottsboro 
to answer from the trucker's counsel.

I await your advice (Richard, per your instructions today, I will assume that 
you have no problem with this letter).

Britt